2021 Q4 Sale BFCM – Free Users Sitewide Banner

  1. Documentation
  2. Documentación en Español
  3. 1. Instalación y Actualizaciones

Recomendaciones de servidor

Recomendado ↑ Back to top

El primer paso para configurar tu tienda en línea con tecnología WooCommerce es instalar WordPress y el plugin de WooCommerce. Pero antes de hacerlo, debes verificar el entorno de tu alojamiento. Como guía, te recomendamos:

También debes verificar los requisitos de WordPress.

La versión de PHP inferior a 7.2+ y la versión de MySQL inferior a 5.6 ya no reciben soporte activo y muchas versiones están al final de su ciclo (End Of Life) y, por lo tanto, ya no se soportan. De esa forma, el uso de versiones desactualizadas y no compatibles de MySQL y PHP puede exponer tu sitio a vulnerabilidades de seguridad.

Elementos opcionales ↑ Back to top

Otros elementos opcionales que pueden ser requeridos son:

  • Soporte cURL o fsockopen, utilizado por WooCommerce y por varias de nuestras integraciones, por ejemplo, PayPal IPN
  • Algunas extensiones de WooCommerce.com requieren soporte SOAP.
  • Compatibilidad con cadenas multibyte si estás ejecutando una tienda en un idioma que las necesita.
  • Requisitos adicionales enumerados en el Codex: Uso de enlaces permanentes, si deseas enlaces permanentes «bonitos» (pretty permalinks) de WordPress.

Después de instalar WooCommerce, verifica si tu servidor tiene los elementos mencionados anteriormente, mediante la página estado del sistema.

Migrar a un nuevo host ↑ Back to top

¿Necesitas un nuevo host? Consulta nuestros socios de alojamiento aquí o los servidores web dedicados de WordPress que se enumeran aquí.

WooCommerce - the most customizable eCommerce platform for building your online business.

  • 30 day money back guarantee
  • Support teams across the world
  • Safe & Secure online payment